Subject: Re: revamp vmem_altmap / dev_pagemap handling V3

From: Christoph Hellwig <[email-masked]>
Date: Mon, 15 Jan 2018 09:51:44 +0100

On Mon, Jan 08, 2018 at 11:44:02AM -0800, Dan Williams wrote:
> On Mon, Jan 8, 2018 at 3:26 AM, Christoph Hellwig <[email-masked]> wrote:
> > Any chance to get this fully reviewed and picked up before the
> > end of the merge window?
> 
> I'm fine carrying these through the nvdimm tree, but I'd need an ack
> from the mm folks for all the code touches related to arch_add_memory.

Looks like we got some semi ACKs, so I'd really like to see this go
in now as we have both nvdimm and p2p patches depending on it.